/* CSS Document */


#fcbx , #fcimg{ width: 470px; height: 350px;}
#fcbx div , #fcnum { top: -23px; height: 23px; margin-bottom: -23px; position:relative; }
#fcbx div { filter:alpha(opacity=25); -moz-opacity:0.25; opacity:0.25; background-color:#000; }
#fcnum { float:right; margin-right: 10px; }
#fcnum li{ float:left; background:#FFF; margin-left:5px; height:7px; width:7px; cursor: pointer; margin-top:8px;}
#fcnum li.crn { background-color:#F15D17; }
/**Ò»Á÷ËØ²ÄÍøwww.16sucai.com**/